@charset "UTF-8";
/* ===== 全体の設定 ===== */
h4 {
	margin: 0px;
	font-weight: normal;
}
body {
  *text-align: center;
  /*IE調整用*/
}

/* 全体背景[変更可] */
#wrapper {
  background: #fff !important;
  padding: 0;
}

/* ===== コンテンツ ===== */
/* コンテンツ リンク色[変更可] */
#content a:link {
  text-decoration: underline;
  color: #005799;
}

#content a:visited {
  text-decoration: underline;
  color: #005799;
}

#content a:active {
  text-decoration: underline;
  color: #005799;
}

#content a:hover {
  text-decoration: none;
  color: #005799;
}

/* イベント名 リンク色[色変更可] */
#main .blockInEvent .bl-hot a,
#bottomBlock .topics .topicsTitle a {
  text-decoration: none;
  color: #005799;
}

/* ===== コンテンツ[以下に追加] ===== */
#wrapper {
  background: #f0f0f0;
  border-bottom: 1px solid #dbdcdc;
  min-width: 1000px;
}

h2,
h3,
p,
dl,
dt,
dd {
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#innerWrap {
  margin: 0 auto;
  overflow: hidden;
  width: auto !important;
  font-size: 16px;
  line-height: 1.5;
  padding: 0;
  background: none !important;
  *text-align: left;
  /*IE調整用*/
}
#innerWrap a {
  color: #1339f9;
}

.center {
  text-align: center;
}

.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*\*/
  	/*/
    height: auto;
    overflow: hidden;
    /**/
}

#innerWrap a:hover img {
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  opacity: 0.80;
}

.mincho {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

/*
.fadein {opacity : 0; transition: 0.5s;}
.fade_left {transform : translate(-80px, 0);}
.fade_right {transform : translate(80px, 0);}
.fade_up {transform : translate(0, 80px);}
.fade_scale {transform: scale(0.5,0.5);}
.fadein.parallax {opacity : 1; transform : translate(0, 0);}

.fadein.slidein2 {
    -moz-transition-delay:400ms;
    -webkit-transition-delay:400ms;
    -o-transition-delay:400ms;
    -ms-transition-delay:400ms;
}
.fadein.slidein3 {
    -moz-transition-delay:800ms;
    -webkit-transition-delay:800ms;
    -o-transition-delay:800ms;
    -ms-transition-delay:800ms;
}
.fade_scale.parallax{
	animation: fade_scale 0.4s linear 0s forwards running;
-ms-animation-name: fade_scale;
-ms-animation-duration: 0.4s;
-ms-animation-timing-function: linear;
-ms-animation-iteration-count: forwards;
}
*/
@-ms-keyframes fade_scale {
  0% {
    transform: scale(0.5, 0.5);
  }
  70% {
    transform: scale(1.3, 1.3);
  }
  100% {
    transform: scale(1, 1);
  }
}
/*
@-ms-keyframes updown {
    0% {
        margin-top: -1%;
    }
    100% {
        margin-top: 1%;
    }
}
@-ms-keyframes updown2 {
    0% {
        margin-bottom: -1%;
    }
    100% {
        margin-bottom: 1%;
    }
}
@-ms-keyframes heart1 {
    0% {
        margin-top: -0.5%;
    }
	20%{
        margin-top: 0%;
	}
    40% {
        margin-top: -0.5%;
    }
	60%{
        margin-top: 0%;
	}
    100% {
        margin-top: 0%;
    }
}
@-ms-keyframes heart3 {
    0% {
        margin-bottom: 0%;
    }
	15%{
        margin-bottom: 0.5%;
	}
    30% {
        margin-bottom: 0%;
    }
	45%{
        margin-bottom: 0.5%;
	}
    60% {
        margin-bottom: 0%;
    }
    100% {
        margin-bottom: 0%;
    }
}
*/
@-ms-keyframes heart2 {
  0% {
    margin-top: 0px;
  }
  100% {
    margin-top: -5px;
  }
}
.peanuts {
  width: 100%;
  overflow-x: hidden;
}

@media screen and (min-width: 769px) {
  @keyframes fade_scale {
    0% {
      transform: scale(0.5, 0.5);
    }
    70% {
      transform: scale(1.3, 1.3);
    }
    100% {
      transform: scale(1, 1);
    }
  }
  /*
  @keyframes updown {
      0% {
          margin-top: -1%;
      }
      100% {
          margin-top: 1%;
      }
  }
  @keyframes updown2 {
      0% {
          margin-bottom: -1%;
      }
      100% {
          margin-bottom: 1%;
      }
  }
  @keyframes heart1 {
      0% {
          margin-top: -0.5%;
      }
  	20%{
          margin-top: 0%;
  	}
      40% {
          margin-top: -0.5%;
      }
  	60%{
          margin-top: 0%;
  	}
      100% {
          margin-top: 0%;
      }
  }
  @keyframes heart3 {
      0% {
          margin-bottom: 0%;
      }
  	15%{
          margin-bottom: 0.5%;
  	}
      30% {
          margin-bottom: 0%;
      }
  	45%{
          margin-bottom: 0.5%;
  	}
      60% {
          margin-bottom: 0%;
      }
      100% {
          margin-bottom: 0%;
      }
  }
  */
  @keyframes heart2 {
    0% {
      margin-top: 0px;
    }
    100% {
      margin-top: -5px;
    }
  }
  .spOnly {
    display: none !important;
  }

  .inner {
    width: 980px;
    position: relative;
    margin: 0 auto;
  }

  .peanuts {
    color: #000;
  }
  .peanuts .sponly {
    display: none;
  }
  .peanuts * {
    box-sizing: border-box;
  }
  .peanuts img {
    vertical-align: bottom;
  }
  .peanuts h2 {
    text-align: center;
    margin-bottom: 74px;
  }
  .peanuts h3 {
    text-align: center;
    margin-bottom: 40px;
  }
  .peanuts a {
    transition: all 0.3s ease;
  }
  .peanuts a img {
    transition: all 0.3s ease;
  }
  .peanuts ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .peanuts section {
    max-width: 1000px;
    padding: 60px 33px 260px;
    background: #fff;
    border-radius: 20px;
    margin: auto;
    position: relative;
  }
  .peanuts .header {
    background: url("../img/heart_bg1.png") center top 411px no-repeat;
  }
  .peanuts .header section {
    padding: 40px 0 276px;
    text-align: center;
    background: none;
  }
  .peanuts .header section::after {
    content: "";
    background: url("../img/pic_01.png");
    position: absolute;
    width: 274px;
    height: 248px;
    left: 109px;
    bottom: 0;
    animation: heart3 1.5s linear 1s infinite forwards running;
    -ms-animation-name: heart3;
    -ms-animation-duration: 1.5s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .header .mainvisual {
    margin-bottom: 42px;
  }
  .peanuts .header .mainvisual h1 {
    margin-top: 54px;
  }
  .peanuts .header .mainvisual p {
    margin: 52px 0px 28px;
  }
  .peanuts .header .toptxt {
    position: relative;
  }
  .peanuts .header .toptxt::before {
    content: "";
    background: url("../img/pic_02.png");
    width: 69px;
    height: 199px;
    position: absolute;
    left: 119px;
    top: 259px;
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .header .toptxt figure {
    margin-bottom: 30px;
  }
  .peanuts .header .toptxt ul {
    display: flex;
    justify-content: center;
    margin-top: 112px;
  }
  .peanuts .header .toptxt ul li {
    margin: 0 20px;
    position: relative;
  }
  .peanuts .header .toptxt ul li::before {
    position: absolute;
    content: "";
    z-index: 2;
    background: url("../img/pic_menu1.png");
    width: 60px;
    height: 69px;
    right: 21px;
    top: -28px;
    animation: heart1 1.5s linear 0s infinite forwards running;
    -ms-animation-name: heart1;
    -ms-animation-duration: 1.5s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .float {
    padding: 100px 0;
    background: #e94830;
  }
  .peanuts .float section::after {
    content: "";
    background: url("../img/pic_05.png");
    position: absolute;
    width: 295px;
    height: 232px;
    left: 33px;
    bottom: -37px;
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
    -ms-animation-name: updown2;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .float .happinessfloat {
    text-align: center;
    position: relative;
  }
  .peanuts .float .happinessfloat::before {
    content: "";
    background: url("../img/pic_02.png");
    width: 69px;
    height: 199px;
    position: absolute;
    right: 21px;
    top: 512px;
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    z-index: 2;
  }
  .peanuts .float .happinessfloat .ph_float {
    margin-bottom: 30px;
  }
  .peanuts .float .happinessfloat .btn1 {
    margin: 73px auto 80px;
    width: 354px;
  }
  .peanuts .float .happinessfloat .btn1 a {
    display: block;
    position: relative;
  }
  .peanuts .float .happinessfloat .btn1 a::before, .peanuts .float .happinessfloat .btn1 a::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
  }
  .peanuts .float .happinessfloat .btn1 a::before {
    background: url("../img/pic_02.png");
    width: 68px;
    height: 173px;
    left: -27px;
    top: -69px;
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .float .happinessfloat .btn1 a::after {
    animation: heart1 1.5s linear 0s infinite forwards running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    background: url("../img/pic_03.png");
    width: 57px;
    height: 62px;
    right: -29px;
    top: -17px;
  }
  .peanuts .float .schedule {
    margin-top: 156px;
    position: relative;
  }
  .peanuts .float .schedule::before {
    content: "";
    position: absolute;
    z-index: 2;
    background: url("../img/pic_08.png");
    width: 128px;
    height: 220px;
    top: -77px;
    right: 85px;
  }
  .peanuts .float .schedule .map {
    position: relative;
    width: 634px;
    margin: auto;
  }
  .peanuts .float .schedule .map .caption {
    position: absolute;
    left: 28px;
    top: 78px;
  }
  .peanuts .float .schedule .map li {
    position: absolute;
    line-height: 1;
    cursor: pointer;
  }
  .peanuts .float .schedule .map li:hover .heart img {
    animation: heart2 0.3s linear 0s infinite forwards alternate running;
    -ms-animation-name: heart2;
    -ms-animation-duration: 0.3s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .float .schedule .map .heart {
    position: absolute;
    display: block;
    display: block;
  }
  .peanuts .float .schedule .map .heart img {
    max-width: initial;
  }
  .peanuts .float .schedule .map .sapporo {
    left: 517px;
    top: 44px;
  }
  .peanuts .float .schedule .map .sapporo .heart {
    left: -23px;
    top: -43px;
  }
  .peanuts .float .schedule .map .sendai {
    left: 556px;
    top: 288px;
  }
  .peanuts .float .schedule .map .sendai .heart {
    left: 15px;
    top: -41px;
  }
  .peanuts .float .schedule .map .koriyama {
    left: 537px;
    top: 339px;
  }
  .peanuts .float .schedule .map .koriyama .heart {
    left: -34px;
    top: -35px;
  }
  .peanuts .float .schedule .map .tokyo {
    left: 502px;
    top: 437px;
  }
  .peanuts .float .schedule .map .tokyo .heart {
    left: 13px;
    top: -40px;
  }
  .peanuts .float .schedule .map .yokohama {
    left: 445px;
    top: 461px;
  }
  .peanuts .float .schedule .map .yokohama .heart {
    left: 1px;
    top: -43px;
  }
  .peanuts .float .schedule .map .nagano {
    left: 417px;
    top: 370px;
  }
  .peanuts .float .schedule .map .nagano .heart {
    left: 14px;
    top: -44px;
  }
  .peanuts .float .schedule .map .kanazawa {
    left: 351px;
    top: 294px;
  }
  .peanuts .float .schedule .map .kanazawa .heart {
    left: 13px;
    top: -44px;
  }
  .peanuts .float .schedule .map .nagoya {
    left: 354px;
    top: 448px;
  }
  .peanuts .float .schedule .map .nagoya .heart {
    left: 24px;
    top: -43px;
  }
  .peanuts .float .schedule .map .osaka {
    left: 314px;
    top: 400px;
  }
  .peanuts .float .schedule .map .osaka .heart {
    left: 21px;
    top: -45px;
  }
  .peanuts .float .schedule .map .kobe {
    left: 281px;
    top: 318px;
  }
  .peanuts .float .schedule .map .kobe .heart {
    left: 13px;
    top: -43px;
  }
  .peanuts .float .schedule .map .okayama {
    left: 249px;
    top: 386px;
  }
  .peanuts .float .schedule .map .okayama .heart {
    left: 12px;
    top: -42px;
  }
  .peanuts .float .schedule .map .hiroshima {
    left: 192px;
    top: 386px;
  }
  .peanuts .float .schedule .map .hiroshima .heart {
    left: -15px;
    top: -43px;
  }
  .peanuts .float .schedule .map .takamatsu {
    left: 258px;
    top: 436px;
  }
  .peanuts .float .schedule .map .takamatsu .heart {
    left: -41px;
    top: -15px;
  }
  .peanuts .float .schedule .map .hakata {
    left: 110px;
    top: 354px;
  }
  .peanuts .float .schedule .map .hakata .heart {
    left: -11px;
    top: -46px;
  }
  .peanuts .float .schedule .map .kumamoto {
    left: 62px;
    top: 430px;
  }
  .peanuts .float .schedule .map .kumamoto .heart {
    left: 14px;
    top: -43px;
  }
  .peanuts .float .list {
    margin: 28px 0 143px;
    border: 1px solid #000;
    border-radius: 20px;
    position: relative;
  }
  .peanuts .float .list::before {
    content: "";
    left: -28px;
    top: -46px;
    z-index: 2;
    background: url("../img/pic_04.png");
    width: 151px;
    height: 286px;
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    position: absolute;
  }
  .peanuts .float .list::after {
    content: "";
    right: 18px;
    bottom: -43px;
    z-index: 2;
    background: url("../img/pic_09.png");
    width: 314px;
    height: 266px;
    animation: updown2 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown2;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    position: absolute;
  }
  .peanuts .float .list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 550px;
    margin: auto;
    padding: 30px 0 190px;
  }
  .peanuts .float .list ul li {
    min-width: 47%;
    font-size: 18px;
  }
  .peanuts .float .list ul li span {
    font-size: 22px;
    font-weight: bold;
  }
  .peanuts .float .attention h4 {
    font-size: 22px;
  }
  .peanuts .float .attention ul li {
    margin-left: 1em;
    text-indent: -1em;
  }
  .peanuts .goods {
    background: #f6e387;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
  }
  .peanuts .goods::before, .peanuts .goods::after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
  }
  .peanuts .goods::before {
    background: url("../img/bg_goods_01.png");
    width: 276px;
    height: 3008px;
    right: calc(50% + 414px);
  }
  .peanuts .goods::after {
    background: url("../img/bg_goods_02.png");
    width: 275px;
    height: 2843px;
    left: calc(50% + 408px);
  }
  .peanuts .goods section::before, .peanuts .goods section::after {
    position: absolute;
    content: "";
  }
  .peanuts .goods section::before {
    background: url("../img/pic_06.png");
    width: 94px;
    height: 258px;
    left: 200px;
    bottom: -49px;
    animation: updown2 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown2;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .goods section::after {
    background: url("../img/pic_07.png");
    width: 390px;
    height: 248px;
    left: 582px;
    bottom: 0;
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
    -ms-animation-name: updown2;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .goods .campaign {
    text-align: center;
    margin-bottom: 50px;
    position: relative;
  }
  .peanuts .goods .campaign::before, .peanuts .goods .campaign::after {
    content: "";
    position: absolute;
    z-index: 1;
  }
  .peanuts .goods .campaign::before {
    background: url("../img/pic_11.png");
    width: 95px;
    height: 274px;
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 0s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    left: 0;
    top: 361px;
  }
  .peanuts .goods .campaign::after {
    background: url("../img/pic_10.png");
    width: 104px;
    height: 287px;
    animation: updown 2s ease-in-out 1s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
    right: -67px;
    top: 619px;
  }
  .peanuts .goods .campaign p {
    margin-top: 30px;
  }
  .peanuts .goods .campaign strong {
    font-weight: bold;
  }
  .peanuts .goods .sanka {
    padding-bottom: 270px;
    position: relative;
  }
  .peanuts .goods .sanka::before, .peanuts .goods .sanka::after {
    content: "";
    position: absolute;
    z-index: 1;
  }
  .peanuts .goods .sanka::before {
    background: url("../img/pic_13.png");
    left: 52px;
    top: -72px;
    width: 245px;
    height: 194px;
  }
  .peanuts .goods .sanka::after {
    background: url("../img/pic_12.png");
    width: 452px;
    height: 331px;
    right: 0;
    bottom: -81px;
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
    -ms-animation-name: updown2;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .goods .sanka a {
    color: #1339f9;
    font-weight: bold;
  }
  .peanuts .goods .sanka ul {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 2;
  }
  .peanuts .goods .sanka ul li {
    width: 458px;
    border: 1px solid #000;
    border-radius: 20px;
    overflow: hidden;
    font-size: 20px;
  }
  .peanuts .goods .sanka ul li p {
    padding: 0 23px 30px;
    font-feature-settings: "palt";
    font-weight: bold;
  }
  .peanuts .goods .sanka .notes {
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
  }
  .peanuts .goods .kikan {
    position: relative;
    z-index: 2;
    text-align: center;
    margin-bottom: 80px;
  }
  .peanuts .goods .present {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  .peanuts .goods .present::before {
    content: "";
    background: url("../img/pic_11.png");
    width: 95px;
    height: 274px;
    position: absolute;
    left: -63px;
    top: 157px;
    animation: updown 2s ease-in-out 1s infinite forwards alternate running;
    -ms-animation-name: updown;
    -ms-animation-duration: 2s;
    -ms-animation-timing-function: ease-in-out;
    -ms-animation-delay: 1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: alternate;
  }
  .peanuts .goods .present .ph_present {
    position: relative;
    margin: 70px 0;
  }
  .peanuts .goods .present .ph_present .ninzu {
    position: absolute;
    z-index: 1;
    top: -44px;
    left: -39px;
  }
  .peanuts .goods .box_twitter {
    width: 630px;
    margin: auto;
    border: 1px solid;
    border-radius: 20px;
    padding: 20px;
  }
  .peanuts .summary {
    padding: 100px 0;
    background: #e94830;
  }
  .peanuts .summary section {
    padding-bottom: 60px;
  }
  .peanuts .summary h4 {
    font-size: 22px;
  }
  .peanuts .summary ul {
    margin-bottom: 1.5em;
  }
  .peanuts .summary ul li {
    margin-left: 1em;
    text-indent: -1em;
  }
  .peanuts .peanuts_footer {
    padding: 34px;
    text-align: center;
    font-size: 10px;
  }
  .peanuts .peanuts_footer .shere {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
  }
  .peanuts .peanuts_footer .shere h2 {
    margin-bottom: 20px;
  }
  .peanuts .peanuts_footer .shere ul {
    display: flex;
  }
  .peanuts .peanuts_footer .shere ul li {
    margin-left: 28px;
  }
  .peanuts .peanuts_footer .shere ul li:nth-child(1) {
    margin: 0;
  }
  .peanuts .modalbg {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 50;
    display: none;
  }
  .peanuts .modal {
    padding: 40px 150px calc( 239vw / 1920 * 100 );
    background: #fff;
    width: 1000px;
    max-height: 80vh;
    margin: auto;
    border-radius: 20px;
    left: 0;
    right: 0;
    top: 10vh;
    position: fixed;
    z-index: 100;
    display: none;
    opacity: 1;
  }
  .peanuts .modal::after {
    content: "";
    background: url("../img/modal_snoopy.png");
    background-size: 100%;
    width: calc( 412vw / 1920 * 100 );
    height: calc( 211vw / 1920 * 100 );
    position: absolute;
    bottom: 0;
    right: 31px;
  }
  .peanuts .modal .modal-content dl {
    max-height: 25vh;
    overflow-y: auto;
    display: flex;
    flex-wrap: wrap;
  }
  .peanuts .modal .modal-content dl dt {
    min-width: 7em;
  }
  .peanuts .modal .modal-content dl dd {
    flex: 1 0 0%;
    min-width: 69%;
  }
  .peanuts .modal .modal-content p {
    margin-top: 0.5em;
    font-size: 14px;
  }
  .peanuts .modal#modal14 dd {
    width: calc(100% - 13em);
    margin: 0 0 0 auto;
    flex: none;
  }
  .peanuts .modal#modal15 dd, .peanuts .modal#modal12 dd {
    min-width: 50%;
  }
  .peanuts .modal#modal04 dd, .peanuts .modal#modal09 dd {
    width: calc(100% - 8em);
  }
  .peanuts .modal .js-modal-close {
    position: absolute;
    right: 36px;
    height: 42px;
    z-index: 101;
    cursor: pointer;
  }
  .peanuts .modal h2 {
    width: 380px;
    height: 80px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #e94830;
    border-radius: 40px;
  }
  .peanuts .modal h2::before {
    content: "";
    background: url("../img/pic_03.png");
    position: absolute;
    right: 8px;
    top: -23px;
    width: 57px;
    height: 62px;
  }
}
/*//////////SPここから//////////*/
@media screen and (max-width: 768px) {
  .pcOnly {
    display: none !important;
  }

  html {
    font-size: calc(20vw / 750 * 100);
  }

  #innerWrap {
    width: auto !important;
    margin: auto !important;
    background: none !important;
    font-size: 14px;
  }

  #wrapper {
    min-width: 100%;
  }

  	/*
  @keyframes updown {
      0% {
          margin-top: -5px;
      }
      100% {
          margin-top: 5px;
      }
  }
  @keyframes updown2 {
      0% {
          margin-bottom: -5px;
      }
      100% {
          margin-bottom: 5px;
      }
  }
  @keyframes heart1 {
  	0%{
          margin-top: 0px;
  	}
      20% {
          margin-top: -5px;
      }
  	40%{
          margin-top: 0px;
  	}
      60% {
          margin-top: -5px;
      }
  	80%{
          margin-top: 0px;
  	}
  	
      100% {
          margin-top: 0px;
      }
  }
  @keyframes heart2 {
      0% {
          margin-top: 0px;
      }
      100% {
          margin-top: -5px;
      }
  }
  @keyframes heart3 {
      0% {
          margin-bottom: 0px;
      }
  	15%{
          margin-bottom: 5px;
  	}
      30% {
          margin-bottom: 0px;
      }
  	45%{
          margin-bottom: 5px;
  	}
      60% {
          margin-bottom: 0px;
      }
      100% {
          margin-bottom: 0px;
      }
  }
  */
  .peanuts {
    color: #000;
  }
  .peanuts img {
    max-width: 100%;
  }
  .peanuts .pconly {
    display: none !important;
  }
  .peanuts p {
    font-feature-settings: "palt";
  }
  .peanuts * {
    box-sizing: border-box;
  }
  .peanuts img {
    max-width: 100%;
    vertical-align: bottom;
  }
  .peanuts article {
    padding: calc( 100vw / 750 * 100 ) calc( 32vw / 750 * 100 );
  }
  .peanuts section {
    position: relative;
    background: #fff;
    border-radius: calc( 20vw / 750 * 100 );
    padding: calc( 60vw / 750 * 100 ) calc( 28vw / 750 * 100 ) calc( 270vw / 750 * 100 );
  }
  .peanuts section h2 {
    margin-bottom: calc( 40vw / 750 * 100 );
  }
  .peanuts section h3 {
    margin-bottom: calc( 36vw / 750 * 100 );
  }
  .peanuts .header {
    background: url("../img/p_heart_bg1.png") center top no-repeat;
    background-size: 100%;
    padding: 0 0 calc( 324vw / 750 * 100 );
    position: relative;
  }
  .peanuts .header figure {
    margin: 0;
  }
  .peanuts .header section {
    padding: 0;
    background: none;
  }
  .peanuts .header::after {
    content: "";
    background: url("../img/p_pic_11.png");
    background-size: 100%;
    width: calc( 274vw / 750 * 100 );
    height: calc( 248vw / 750 * 100 );
    left: calc( 60vw / 750 * 100 );
    bottom: 0;
    animation: heart3 1.5s linear 0s infinite forwards running;
    position: absolute;
  }
  .peanuts .header .mainvisual {
    padding-top: 12px;
  }
  .peanuts .header .toptxt ul {
    margin: calc( 70vw / 750 * 100 ) auto 0;
    width: calc( 634vw / 750 * 100 );
    position: relative;
  }
  .peanuts .header .toptxt ul::before {
    content: "";
    background: url("../img/p_pic_00_1.png");
    background-size: 100%;
    width: calc( 69vw / 750 * 100 );
    height: calc( 199vw / 750 * 100 );
    position: absolute;
    left: calc( -49vw / 750 * 100 );
    top: calc( -129vw / 750 * 100 );
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
  }
  .peanuts .header .toptxt ul li {
    position: relative;
  }
  .peanuts .header .toptxt ul li::before {
    content: "";
    position: absolute;
    z-index: 1;
    background: url("../img/p_pic_00.png") no-repeat;
    background-size: 100%;
    width: calc( 75vw / 750 * 100 );
    height: calc( 87vw / 750 * 100 );
    right: calc( 26vw / 750 * 100 );
    top: calc( -28vw / 750 * 100 );
    animation: heart1 1.5s linear 0s infinite forwards running;
  }
  .peanuts .header .toptxt ul li:nth-last-child(1) {
    margin-top: calc( 36vw / 750 * 100 );
  }
  .peanuts .float {
    background: #e94830;
  }
  .peanuts .float section::after {
    content: "";
    position: absolute;
    background: url("../img/p_pic_01.png");
    background-size: 100%;
    width: calc( 346vw / 750 * 100 );
    height: calc( 278vw / 750 * 100 );
    left: calc( 28vw / 750 * 100 );
    bottom: calc( -44vw / 750 * 100 );
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
  }
  .peanuts .float h2 {
    margin-bottom: 0;
  }
  .peanuts .float .btn1 {
    margin: calc( 79vw / 750 * 100 ) auto 0;
    width: calc( 523vw / 750 * 100 );
    position: relative;
  }
  .peanuts .float .btn1::before {
    content: "";
    position: absolute;
    background: url("../img/p_pic_03.png");
    background-size: 100%;
    width: calc( 55vw / 750 * 100 );
    height: calc( 62vw / 750 * 100 );
    right: calc( -10vw / 750 * 100 );
    top: calc( -22vw / 750 * 100 );
    animation: heart1 1.5s linear 0s infinite forwards running;
  }
  .peanuts .float .schedule {
    margin-top: calc( 82vw / 750 * 100 );
  }
  .peanuts .float .schedule h3 {
    position: relative;
    margin-bottom: calc( 80vw / 750 * 100 );
  }
  .peanuts .float .schedule h3::before {
    content: "";
    background: url("../img/p_pic_02.png");
    background-size: 100%;
    width: calc( 128vw / 750 * 100 );
    height: calc( 220vw / 750 * 100 );
    right: calc( -45vw / 750 * 100 );
    top: calc( -69vw / 750 * 100 );
    position: absolute;
  }
  .peanuts .float .map {
    position: relative;
    margin-bottom: calc( 44vw / 750 * 100 );
  }
  .peanuts .float .map .caption {
    width: calc( 351vw / 750 * 100 );
    height: calc( 159vw / 750 * 100 );
    position: absolute;
    left: calc( 38vw / 750 * 100 );
    top: calc( -5vw / 750 * 100 );
  }
  .peanuts .float .map li {
    position: absolute;
    line-height: 1;
  }
  .peanuts .float .map li .heart {
    width: calc( 39vw / 750 * 100 );
    display: block;
    position: absolute;
    animation: heart2 0.3s linear 0s infinite forwards alternate running;
  }
  .peanuts .float .map li > img {
    height: calc( 20vw / 750 * 100 ) !important;
  }
  .peanuts .float .map .sapporo {
    right: calc( 72vw / 750 * 100 );
    top: calc( 40vw / 750 * 100 );
  }
  .peanuts .float .map .sapporo .heart {
    left: calc( -19vw / 750 * 100 );
    top: calc( -43vw / 750 * 100 );
  }
  .peanuts .float .map .sendai {
    right: calc( 32vw / 750 * 100 );
    top: calc( 286vw / 750 * 100 );
  }
  .peanuts .float .map .sendai .heart {
    left: calc( 18vw / 750 * 100 );
    top: calc( -44vw / 750 * 100 );
  }
  .peanuts .float .map .koriyama {
    right: calc( 46vw / 750 * 100 );
    top: calc( 332vw / 750 * 100 );
  }
  .peanuts .float .map .koriyama .heart {
    left: calc( -33vw / 750 * 100 );
    top: calc( -32vw / 750 * 100 );
  }
  .peanuts .float .map .tokyo {
    right: calc( 85vw / 750 * 100 );
    top: calc( 432vw / 750 * 100 );
  }
  .peanuts .float .map .tokyo .heart {
    left: calc( 18vw / 750 * 100 );
    top: calc( -39vw / 750 * 100 );
  }
  .peanuts .float .map .yokohama {
    right: calc( 142vw / 750 * 100 );
    top: calc( 454vw / 750 * 100 );
  }
  .peanuts .float .map .yokohama .heart {
    left: calc( 4vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .nagano {
    right: calc( 170vw / 750 * 100 );
    top: calc( 364vw / 750 * 100 );
  }
  .peanuts .float .map .nagano .heart {
    left: calc( 18vw / 750 * 100 );
    top: calc( -42vw / 750 * 100 );
  }
  .peanuts .float .map .kanazawa {
    right: calc( 236vw / 750 * 100 );
    top: calc( 287vw / 750 * 100 );
  }
  .peanuts .float .map .kanazawa .heart {
    left: calc( 16vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .nagoya {
    right: calc( 212vw / 750 * 100 );
    top: calc( 442vw / 750 * 100 );
  }
  .peanuts .float .map .nagoya .heart {
    left: calc( 30vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .osaka {
    right: calc( 273vw / 750 * 100 );
    top: calc( 393vw / 750 * 100 );
  }
  .peanuts .float .map .osaka .heart {
    left: calc( 25vw / 750 * 100 );
    top: calc( -42vw / 750 * 100 );
  }
  .peanuts .float .map .kobe {
    right: calc( 315vw / 750 * 100 );
    top: calc( 312vw / 750 * 100 );
  }
  .peanuts .float .map .kobe .heart {
    left: calc( 18vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .okayama {
    left: calc( 243vw / 750 * 100 );
    top: calc( 381vw / 750 * 100 );
  }
  .peanuts .float .map .okayama .heart {
    left: calc( 17vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .hiroshima {
    left: calc( 187vw / 750 * 100 );
    top: calc( 381vw / 750 * 100 );
  }
  .peanuts .float .map .hiroshima .heart {
    left: calc( -11vw / 750 * 100 );
    top: calc( -41vw / 750 * 100 );
  }
  .peanuts .float .map .takamatsu {
    left: calc( 254vw / 750 * 100 );
    top: calc( 430vw / 750 * 100 );
  }
  .peanuts .float .map .takamatsu .heart {
    left: calc( -38vw / 750 * 100 );
    top: calc( -13vw / 750 * 100 );
  }
  .peanuts .float .map .hakata {
    left: calc( 105vw / 750 * 100 );
    top: calc( 347vw / 750 * 100 );
  }
  .peanuts .float .map .hakata .heart {
    left: calc( -7vw / 750 * 100 );
    top: calc( -43vw / 750 * 100 );
  }
  .peanuts .float .map .kumamoto {
    left: calc( 58vw / 750 * 100 );
    top: calc( 423vw / 750 * 100 );
  }
  .peanuts .float .map .kumamoto .heart {
    left: calc( 17vw / 750 * 100 );
    top: calc( -40vw / 750 * 100 );
  }
  .peanuts .float .list {
    margin-bottom: calc( 42vw / 750 * 100 );
  }
  .peanuts .float .list ul {
    width: calc( 520vw / 750 * 100 );
    margin: auto;
    padding: calc( 15vw / 750 * 100 ) calc( 78vw / 750 * 100 ) calc( 230vw / 750 * 100 );
    border: 1px solid;
    border-radius: calc( 20vw / 750 * 100 );
    font-size: calc( 24vw / 750 * 100 );
    line-height: 2;
    position: relative;
  }
  .peanuts .float .list ul::before, .peanuts .float .list ul::after {
    content: "";
    background-size: 100% !important;
    position: absolute;
  }
  .peanuts .float .list ul::before {
    background: url("../img/p_pic_04.png");
    width: calc( 151vw / 750 * 100 );
    height: calc( 286vw / 750 * 100 );
    top: calc( -43vw / 750 * 100 );
    left: calc( -90vw / 750 * 100 );
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
  }
  .peanuts .float .list ul::after {
    background: url("../img/p_pic_05.png") no-repeat;
    width: calc( 314vw / 750 * 100 );
    height: calc( 286vw / 750 * 100 );
    right: calc( -32vw / 750 * 100 );
    bottom: calc(-42vw / 750 * 100 );
    animation: updown2 2s ease-in-out 0s infinite forwards alternate running;
  }
  .peanuts .float .attention {
    font-size: 12px;
  }
  .peanuts .float .attention h4 {
    font-size: 14px;
  }
  .peanuts .float .attention li {
    margin-left: 1em;
    text-indent: -1em;
  }
  .peanuts .modalbg {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
    z-index: 50;
  }
  .peanuts .modal {
    position: fixed;
    top: calc( 120vw / 750 * 100 );
    background: #fff;
    margin: 0 calc( 32vw / 750 * 100 );
    max-height: 85vh;
    height: auto;
    width: calc(100% - 8vw);
    left: 0;
    border-radius: calc( 20vw / 750 * 100 );
    padding: calc( 66vw / 750 * 100 ) calc( 34vw / 750 * 100 ) calc( 238vw / 750 * 100 );
    z-index: 100;
    font-size: 12px;
    display: none;
    opacity: 1;
    font-feature-settings: "palt";
  }
  .peanuts .modal::after {
    content: "";
    position: absolute;
    background: url("../img/p_modal_snoopy.png");
    background-size: 100%;
    width: calc( 415vw / 750 * 100 );
    height: calc( 211vw / 750 * 100 );
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .peanuts .modal .js-modal-close {
    position: absolute;
    right: calc( 34vw / 750 * 100 );
    top: calc( 85vw / 750 * 100 );
    width: calc( 34vw / 750 * 100 );
  }
  .peanuts .modal h2 {
    width: calc( 380vw / 750 * 100 );
    height: calc( 100vw / 750 * 100 );
    border-radius: calc( 50vw / 750 * 100 );
    margin: 0 auto calc( 20vw / 750 * 100 );
    background: #e94830;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .peanuts .modal h2 img {
    height: calc( 70vw / 750 * 100 ) !important;
  }
  .peanuts .modal dl {
    display: flex;
    flex-wrap: wrap;
    max-height: 60vh;
    overflow-y: auto;
  }
  .peanuts .modal dl dt {
    min-width: 6em;
    display: inline-block;
    vertical-align: top;
  }
  .peanuts .modal dl dd {
    min-width: 55%;
    display: inline-block;
    width: 100%;
    /*
    max-width: calc(100% - 6em);
    flex: 1 0 0%;
    margin: 0 0 0 auto;
    */
    max-width: calc(100% - 7em);
  }
  .peanuts .modal dl dd span {
    display: block;
  }
  .peanuts .modal p {
    margin-top: 0.5em;
  }
  .peanuts .modal p:nth-last-child(1) {
    font-size: 10px;
  }
  .peanuts .modal#modal04 dl, .peanuts .modal#modal09 dl {
    display: flex;
    flex-wrap: wrap;
  }
  .peanuts .modal#modal04 dl dt, .peanuts .modal#modal09 dl dt {
    width: 6em;
  }
  .peanuts .modal#modal04 dl dd, .peanuts .modal#modal09 dl dd {
    margin: 0;
    width: calc(100% - 6em);
    padding: 0;
  }
  .peanuts .modal#modal04 dl dd span, .peanuts .modal#modal09 dl dd span {
    display: inline-block;
  }
  .peanuts .modal#modal01 dl dd, .peanuts .modal#modal02 dl dd, .peanuts .modal#modal05 dl dd, .peanuts .modal#modal06 dl dd, .peanuts .modal#modal07 dl dd, .peanuts .modal#modal08 dl dd, .peanuts .modal#modal12 dl dd, .peanuts .modal#modal14 dl dd, .peanuts .modal#modal15 dl dd {
    flex: 1 0 0%;
    width: auto;
  }
  .peanuts .goods {
    background: #f6e387;
    position: relative;
  }
  .peanuts .goods::before {
    content: "";
    background: url("../img/p_bg_goods_01.png") no-repeat;
    background-size: 100%;
    height: calc( 3729vw / 750 * 100 );
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
  }
  .peanuts .goods section * {
    position: relative;
    z-index: 1;
  }
  .peanuts .goods section::before, .peanuts .goods section::after {
    content: "";
    position: absolute;
    background-size: 100% !important;
    z-index: 2;
  }
  .peanuts .goods section::before {
    background: url("../img/p_pic_06.png") no-repeat;
    width: calc( 119vw / 750 * 100 );
    height: calc( 300vw / 750 * 100 );
    left: calc( 4vw / 750 * 100 );
    bottom: -10px;
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
  }
  .peanuts .goods section::after {
    background: url("../img/p_pic_07.png") no-repeat;
    width: calc( 390vw / 750 * 100 );
    height: calc( 248vw / 750 * 100 );
    bottom: 0;
    right: calc( 28vw / 750 * 100 );
    animation: updown2 2s ease-in-out 0s infinite forwards alternate running;
  }
  .peanuts .goods .campaign {
    position: relative;
    margin-bottom: calc( 90vw / 750 * 100 );
  }
  .peanuts .goods .campaign::before, .peanuts .goods .campaign::after {
    content: "";
    position: absolute;
    background-size: 100% !important;
  }
  .peanuts .goods .campaign::before {
    background: url("../img/p_pic_00_1.png") no-repeat;
    width: calc( 95vw / 750 * 100 );
    height: calc( 274vw / 750 * 100 );
    top: calc( 247vw / 750 * 100 );
    left: calc( -39vw / 750 * 100 );
    animation: updown 2s ease-in-out 0s infinite forwards alternate running;
  }
  .peanuts .goods .campaign::after {
    background: url("../img/p_pic_10.png") no-repeat;
    width: calc( 104vw / 750 * 100 );
    height: calc( 287vw / 750 * 100 );
    right: calc( -40vw / 750 * 100 );
    top: calc( 739vw / 750 * 100 );
    animation: updown 2s ease-in-out 1s infinite forwards alternate running;
  }
  .peanuts .goods .campaign p {
    text-align: center;
    font-feature-settings: "palt";
    margin-top: 1em;
  }
  .peanuts .goods .campaign p:nth-of-type(1) {
    width: calc( 412vw / 750 * 100 );
    margin: 0 auto calc( 30vw / 750 * 100 );
  }
  .peanuts .goods .campaign p strong {
    font-weight: bold;
  }
  .peanuts .goods .sanka {
    font-feature-settings: "palt";
    padding-bottom: calc( 270vw / 750 * 100 );
    position: relative;
  }
  .peanuts .goods .sanka::after {
    content: "";
    background: url("../img/p_pic_08.png") no-repeat;
    background-size: 100%;
    width: calc( 452vw / 750 * 100 );
    height: calc( 331vw / 750 * 100 );
    position: absolute;
    right: calc( -60vw / 750 * 100 );
    bottom: calc( -81vw / 750 * 100 );
    animation: updown2 2s ease-in-out 1s infinite forwards alternate running;
  }
  .peanuts .goods .sanka > h3 {
    position: relative;
  }
  .peanuts .goods .sanka > h3::before {
    content: "";
    background: url("../img/p_pic_09.png") no-repeat;
    background-size: 100%;
    width: calc( 245vw / 750 * 100 );
    height: calc( 194vw / 750 * 100 );
    left: calc( -57vw / 750 * 100 );
    top: calc( -80vw / 750 * 100 );
    position: absolute;
    z-index: 2;
  }
  .peanuts .goods .sanka ul li {
    border-radius: calc( 20vw / 750 * 100 );
    overflow: hidden;
    border: 1px solid;
    margin-bottom: calc( 22vw / 750 * 100 );
  }
  .peanuts .goods .sanka ul li p {
    padding: 0 calc( 24vw / 750 * 100 ) calc( 30vw / 750 * 100 );
    font-weight: bold;
  }
  .peanuts .goods .sanka ul li a {
    font-weight: bold;
  }
  .peanuts .goods .sanka .notes {
    font-size: 12px;
    margin-left: 2em;
  }
  .peanuts .goods .kikan {
    text-align: center;
    position: relative;
    margin-bottom: calc( 80vw / 750 * 100 );
  }
  .peanuts .goods .kikan::before {
    content: "";
    background: url("../img/p_pic_00_1.png") no-repeat;
    background-size: 100%;
    width: calc( 95vw / 750 * 100 );
    height: calc( 274vw / 750 * 100 );
    position: absolute;
    left: calc( -53vw / 750 * 100 );
    top: calc( -10vw / 750 * 100 );
    animation: updown 2s ease-in-out 1s infinite forwards alternate running;
  }
  .peanuts .goods .present {
    text-align: center;
  }
  .peanuts .goods .present .ph_present {
    position: relative;
    margin: calc( 78vw / 750 * 100 ) 0 calc( 50vw / 750 * 100 );
  }
  .peanuts .goods .present .ninzu {
    position: absolute;
    width: calc( 140vw / 750 * 100 );
    left: calc( -26vw / 750 * 100 );
    top: calc( -51vw / 750 * 100 );
    z-index: 3;
  }
  .peanuts .goods .box_twitter {
    border: 1px solid;
    border-radius: calc( 20vw / 750 * 100 );
    padding: calc( 20vw / 750 * 100 );
  }
  .peanuts .summary {
    background: #e94830;
    font-size: 12px;
  }
  .peanuts .summary section {
    padding-bottom: calc( 40vw / 750 * 100 );
  }
  .peanuts .summary h4 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 1em;
  }
  .peanuts .summary h4:nth-last-of-type(1) {
    margin-top: 0;
  }
  .peanuts .peanuts_footer {
    font-size: 10px;
    text-align: center;
    padding: calc( 36vw / 750 * 100 ) 0 0;
  }
  .peanuts .peanuts_footer ul {
    display: flex;
    justify-content: center;
    margin: calc( 26vw / 750 * 100 ) 0;
  }
  .peanuts .peanuts_footer ul li {
    width: calc( 48vw / 750 * 100 );
    margin: 0 calc( 17vw / 750 * 100 );
  }
}
@media screen and (max-width: 768px) {
  .peanuts .modal dl dd {
    width: 100%;
  }
  .peanuts .modal#modal01 dl dd, .peanuts .modal#modal02 dl dd, .peanuts .modal#modal05 dl dd, .peanuts .modal#modal06 dl dd, .peanuts .modal#modal07 dl dd, .peanuts .modal#modal08 dl dd, .peanuts .modal#modal12 dl dd, .peanuts .modal#modal14 dl dd, .peanuts .modal#modal15 dl dd {
    flex: 1 0 0%;
    width: auto;
  }
}
